Comment 36 for bug 280997

SRElysian (srelysian) wrote :

The triage will be broken this month. So far as I've read, kbluetooth4 is the cuplrit, which is why the 3.x drivers work with it. It was only ported and not set up to function on the bluez4 system. Downgrading bluez puts it into a version series it can get along with, but so far as I have been told KDE 4.2 is going to completely break that. The fact that there has been no progress on this saddens me, it's not like they aren't aware of it. Has anyone tried it in Jaunty yet?